ALTER TABLE VS4TPODelivery ALTER COLUMN
	TPDETotalArrear decimal(18, 10) NULL
GO
ALTER TABLE VS4TPODelivery ALTER COLUMN
	TPDETotalDelivery decimal(18, 10) NULL
GO
ALTER TABLE VS4TPODelivery ALTER COLUMN
	TPDEDeliveryBase decimal(18, 10) NULL
GO
ALTER TABLE VS4TPODelivery ALTER COLUMN
	TPDEArrearBase decimal(18, 10) NULL
GO
ALTER TABLE VS4TPODelivery ALTER COLUMN
	TPDEArrearBase decimal(18, 10) NULL
GO
ALTER TABLE VS4TPOMB ALTER COLUMN
	TPOBTotalArrear decimal(18, 10) NULL
GO
ALTER TABLE VS4TPOMB ALTER COLUMN
	TPOBTotalDelivery decimal(18, 10) NULL
GO
